# translation of kfile_mhtml.po to Basque
# Marcos Goienetxe <marcos@euskalgnu.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_mhtml\n"
"POT-Creation-Date: 2005-01-19 01:25+0100\n"
"PO-Revision-Date: 2005-03-17 11:07+0100\n"
"Last-Translator: Marcos Goienetxe <marcos@euskalgnu.org>\n"
"Language-Team: Basque <itzulpena@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: kfile_mhtml.cpp:43
msgid "Document Information"
msgstr ""

#: kfile_mhtml.cpp:45
msgid "Subject"
msgstr ""

#: kfile_mhtml.cpp:46
msgid "Sender"
msgstr ""

#: kfile_mhtml.cpp:47
msgid "Recipient"
msgstr ""

#: kfile_mhtml.cpp:48
msgid "CC"
msgstr ""

#: kfile_mhtml.cpp:49
msgid "BCC"
msgstr ""

#: kfile_mhtml.cpp:50
msgid "Date"
msgstr ""
